.version.hardware /* version checker */
{
	color: #0000F5;
	background-color: #55C654;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u9895
{
	z-index: 24;
	min-height: 111px;
	padding: 46px 107px 232px 106px;
	background: transparent url("../../images/hardware-header.gif") no-repeat center center;
	background-size: cover;
}

#u8477
{
	z-index: 49;
	margin-left: 110px;
	position: relative;
}

#menuu8479
{
	z-index: 51;
	width: 555px;
	margin-top: 18px;
	position: relative;
}

#u8494
{
	width: 77px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u8497
{
	width: 66px;
	padding-left: 5px;
	padding-right: 6px;
	padding-bottom: 1px;
	position: relative;
}

#u8497:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u8497.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u8498-4
{
	width: 66px;
	min-height: 14px;
	position: relative;
}

#u8497:hover #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px;
}

#u8497:active #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px;
}

#u8497.MuseMenuActive #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px 0px -1px;
}

#u8501
{
	width: 179px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u8502
{
	width: 169px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u8502:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u8502.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u8503-4
{
	width: 169px;
	min-height: 14px;
	position: relative;
}

#u8502:hover #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u8502:active #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u8502.MuseMenuActive #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 169px;
	margin: 0px 0px -1px;
}

#u8506
{
	width: 138px;
	top: 15px;
}

#u8509
{
	width: 68px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 35px 3px;
}

#u8509:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8510-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u8509:hover #u8510-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u10989
{
	width: 67px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 36px 3px 35px;
}

#u10989:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10989:active
{
	width: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10989.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10991-4
{
	width: 63px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u10989:hover #u10991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u10989:active #u10991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u10989.MuseMenuActive #u10991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u11136
{
	width: 53px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 43px 3px 42px;
}

#u11136:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11136.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11137-4
{
	width: 49px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11136:hover #u11137-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px;
}

#u11136.MuseMenuActive #u11137-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px;
}

#u11243
{
	width: 68px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 35px 3px;
}

#u8509.MuseMenuActive,#u11243:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11243:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11243.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11245-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u8509.MuseMenuActive #u8510-4,#u11243:hover #u11245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u11243:active #u11245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u11243.MuseMenuActive #u11245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u8507,#u8508,#u10988,#u11135,#u11240,#u11303
{
	width: 138px;
	position: relative;
}

#u11304
{
	width: 56px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 41px 3px;
}

#u11304:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11304:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11304.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11305-4
{
	width: 52px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11304:hover #u11305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px;
}

#u11304:active #u11305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px;
}

#u11304.MuseMenuActive #u11305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px;
}

#u8480
{
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u8481
{
	width: 126px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u8481:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u8481.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u8484-4
{
	width: 126px;
	min-height: 14px;
	position: relative;
}

#u8481:hover #u8484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u8481:active #u8484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u8481.MuseMenuActive #u8484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 126px;
	margin: 0px 0px -1px;
}

#u8487
{
	width: 163px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u8488
{
	width: 153px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u8488:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u8488.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u8491-4
{
	width: 153px;
	min-height: 14px;
	position: relative;
}

#u8488:hover #u8491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u8488:active #u8491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u8488.MuseMenuActive #u8491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px 0px -1px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u9895-bw
{
	z-index: 24;
	min-height: 111px;
}

#pu9890
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
}

#u9890
{
	z-index: 16;
	width: 291px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u9896-5
{
	z-index: 25;
	width: 389px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 313px;
}

#u9900
{
	z-index: 36;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 317px;
}

#u9902
{
	z-index: 38;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 445px;
}

#u9904
{
	z-index: 40;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 500px;
}

#u9906
{
	z-index: 42;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 535px;
}

#u9908
{
	z-index: 44;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 314px;
}

#u9908_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u9910
{
	z-index: 46;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 313px;
}

#u12043
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#pu9897
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
}

#u9897
{
	z-index: 30;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9899-4
{
	z-index: 31;
	width: 80px;
	min-height: 18px;
	background-color: #009245;
	border-radius: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u9898
{
	z-index: 35;
	width: 14px;
	height: 14px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u9892
{
	z-index: 18;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u9894-4
{
	z-index: 19;
	width: 80px;
	min-height: 18px;
	background-color: #009245;
	border-radius: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u9899-4:hover,#u9894-4:hover
{
	background-color: #00FF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u9899-4:hover p,#u9894-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9893
{
	z-index: 23;
	width: 14px;
	height: 14px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u9898:hover,#u9893:hover
{
	background-color: #00FF00;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u8259
{
	z-index: 2;
	width: 232px;
	margin-left: 267px;
	margin-top: 51px;
	position: relative;
}

#u8261-4
{
	z-index: 4;
	width: 200px;
	min-height: 19px;
	margin-left: 284px;
	margin-top: 10px;
	position: relative;
}

#u8326-4
{
	z-index: 8;
	width: 200px;
	min-height: 19px;
	margin-left: 284px;
	margin-top: 1px;
	position: relative;
}

#u8327-4
{
	z-index: 12;
	width: 261px;
	min-height: 19px;
	margin-left: 254px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

